/* Google Font Link */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins" , sans-serif;
}
body{
  min-height: 100vh;
  background-image: url(../css/gravel.png);
}
.title{
  width: 100%;
  height:100px;
  display:block;
  background-color: #141833;
}
.inner{
  width:1700px;
  height:100%;
  display:block;
  margin: 0 auto;
}
.logo-title{
  height:100%;
  display:table;
  float:left;
}
.logo-title a{
  color:#fff;
  height:100%;
  text-decoration: none;
  display:table-cell;
  vertical-align:middle;
  font-size: 35px;
}
.logo-title i{
  color:#fff;
  height:100%;
  display:table-cell;
  vertical-align:middle;
  font-size: 50px;
}
.sidebar{
  position: fixed;
  top:0px;
  left:-300px;
  bottom:0px;
  width: 250px;
  border-radius: 0 0 10 px 10px;
  box-sizing: initial;
  border-left: 5px solid #141833;
  background: #141833;
  transition: all 0.5s ease;
}

.sidebar .logo-details{
  position: absolute;
  width: 100%;
  display: flex;
  color:#fff;
  top:0px;
  left:0px;
  padding-left:5px;
  padding-top:10px;
}

.sidebar .logo-details .logo{
  position: relative;
  display: block;
  min-width: 60px;
  height: 60px;
  line-height: 70px;
  text-align: center;
}
.sidebar .logo-details .logo{
  font-size: 2.5em;
}
.sidebar .logo-details .logo_name{
  position: relative;
  display: block;
  height: 60px;
  line-height: 60px;
  font-size: 1.8em;
  white-space: normal;
}
.menu {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  padding-left:5px;
  padding-top: 100px;
}

.menu li
{
  position:relative;
  list-style: none;
  width: 100%;
}

.menu li a{
  position: relative;
  display: block;
  width: 100%;
  display: flex;
  text-decoration: none;
  border-left:3px solid transparent;
  color:#fff;
}
.menu li a:hover{
  color:aqua;
  background:#141833;
  border-left-color: aqua;
  padding-left: 20px;
}
.icon{
  position: relative;
  display: block;
  min-width: 60px;
  height: 60px;
  line-height: 70px;
  text-align: center;
  font-size: 1.5em;
}
.menu li a .links_name{
  position: relative;
  display: block;
  padding-left: 10px;
  height: 60px;
  line-height: 60px;
  white-space: normal;
  font-size: 1.5em;
}
.submenu{
  position:relative;
  display: block;
  padding-top: 0px;
  padding-left: 20px;
}
.submenu li a{
  text-decoration: none;
  border-left:3px solid transparent;
  color:#fff;
}
.submenu li a:hover{
  color:aqua;
  background:#141833;
  border-left-color: aqua;
  padding-left:20px;
}
.subicon{
  display: block;
  min-width: 60px;
  height: 40px;
  line-height: 50px;
  text-align: center;
}
.sublinks_name{
  display: block;
  padding-left: 10px;
  height: 40px;
  line-height: 40px;
  white-space: normal;
}
#check{
  display: none;
}
label #btn,label #cancel{
  position: absolute;
  background: #141833;
  border-radius: 3px;
  cursor: pointer;
}
label #btn{
  left: 40px;
  top: 25px;
  font-size: 35px;
  color: white;
  padding: 6px 12px;
  transition: all .5s;
}
label #cancel{
  left: -195px;
  top: 25px;
  font-size: 35px;
  color: #0a5275;
  padding: 6px 12px;
  transition: all .5s ease;
}
#check:checked ~ .sidebar{
  left: 0;
}
#check:checked ~ label #btn{
  left: 250px;
  opacity: 0;
  pointer-events: none;
}
#check:checked ~ label #cancel{
  left: 250px;
}

.isi{
  position:absolute;
  top: 150px;
  left: 300px;
  background-color:#fff;
  padding: 30px 30px;
  border-radius: 15px;
  text-align: center;
}
.isi .title-table{
  text-align: center;
  padding-top: 20px;
  width:100%;
  font-weight: bold;
  font-size: 2em;
}
.isi table{
  position:relative;
  border-collapse: collapse;
  font-size: 1.5em;
  table-layout: fixed;
  width:1250px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  box-shadow:0 0 20px rgba(0,0,0,0.15);
}
.isi table thead tr{
  background-color:#4ff0ff;
  color:#fff;
  text-align: left;
  font-weight: bold;
}
.isi table th, table td{
  text-align: left;
  padding: 10px 30px;
}
.isi table tbody tr{
  background-color:#fff;
  border-bottom: 1px solid #dddddd;
}
.isi table tbody tr:nth-of-type(odd){
  background-color:#f3f3f3;
}
.isi table tbody tr:last-of-type{
  border-bottom: 2px solid #4ff0ff;
}
.isi table tbody tr:hover{
  color:rgb(255, 0, 0);
}